Автор Тема: Проблема с аутентификацией в pcs/pcsd  (Прочитано 1342 раз)

Оффлайн surana

  • Начинающий
  • *
  • Сообщений: 2
Использую систему ALT Сервер 9.0 на виртуальной машине VirtualBox. Пытаюсь настроить HA-кластер на базе СУБД Postgres используя pacemaker+corosync и pcs  обновила систему, установила все пакеты
# apt-get dist-upgrade
# apt-get install pacemaker corosync pcs pcs-pcsd

При выполнении команды (пароль для пользователя hacluster, переустановила)
# pcs cluster auth -u hacluster -p myclusterПоявляется такая ошибка (вложение 1.png)
Также такая формулировка в файле pcsd.log
E, [2020-05-09T22:08:24.075 #00000]     ERROR -- :Cannot decode json from ruby pcsd wrapper: 'Expecting value: line 1 column 1 (char 0)'
E, [2020-05-09T22:08:24.076 #00000]     ERROR -- :Config synchronization failed
Не могу разобраться в чем проблема, буду признательна за помощь в данном вопросе.

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 18 551
    • Домашняя страница
    • Email
Re: Проблема с аутентификацией в pcs/pcsd
« Ответ #1 : 09.05.2020 20:38:12 »
apt-repo add 247371
apt-get update
apt-get dist-upgrade
Андрей Черепанов (cas@)

Оффлайн surana

  • Начинающий
  • *
  • Сообщений: 2
Re: Проблема с аутентификацией в pcs/pcsd
« Ответ #2 : 09.05.2020 20:59:46 »
Большое спасибо!